/*
*
* Fonts
*
 */

 /* vollkorn-regular - latin */
 @font-face {
   font-family: 'Gibson-Regular';
   font-style: normal;
   font-weight: 400;
   src: local(''),
        url('../../resources/assets/fonts/Gibson-Regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
 }

 @font-face {
   font-family: 'Kingsbridge';
   font-style: normal;
   font-weight: 400;
   src: local(''),
        url('../../resources/assets/fonts/kingsbridge-bd.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
 }

 .sans-serif {
   font-family: 'Gibson-Regular';
 }

 .serif {
   font-family: 'Kingsbridge', serif;
   font-style: italic;
   font-weight: 400;
 }

 .hidden {
   display: none;
 }

.loading {
  width: 100vw;
  height: 100vh;
display: flex;
justify-content: center;
align-items: center;
}

.loader {
  width: 2rem;
  height: 2rem;
  padding: 1rem;
  border: 3px solid #e3000f;
  border-radius: 50%;
  position: relative;
  background: #e3000f;
}

.loader::before {
  position: absolute;
  content: ' ';
  top:-1rem;
  left: -1rem;
  width: 1rem;
  height: 1rem;
  background: #e3000f;
  border-radius: 50%;
}

/* .loader::before {
  position: absolute;
  content: ' ';
  top:-2.5rem;
  left: -2.5rem;
  width: .5rem;
  height: .5rem;
  background: #e3000f;
  border-radius: 50%;
} */

@keyframes rotate {

  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }

}

.rotate {
  animation-name: rotate;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: linear;
}


/*


 .hidden-external:after {
   content: none !important;
 }


 /*
 *
 * Typography
 *
  */


 html, body {
   font-family: 'Gibson-Regular', sans-serif;
   color: #23415b;
 }


 html, body, #root {
   width: 100vw;
   /* height: 100vh; */
}

html, body, * {
box-sizing: border-box;
}

#mainwrapper {
  height: 100%;
width: 100%;
position: fixed;
overflow: hidden;
}

section a {
  text-decoration: none;
  color: currentColor;
}

.post {
  padding: 1rem;
}

.category-content h2,
.category-content h3,
.category-content h4,
.category-content h5,
.category-content h6,
 .post h1,
 h1, h2, h3, h4, h5, h6 {
   font-family: 'Gibson-Regular';
text-transform: uppercase; padding-bottom: 2rem; letter-spacing: 3px;
   font-size: 100%;
   /* max-width: 36ch; */
   margin: 0 auto;
 }

 h2 {
   font-family: 'Kingsbridge';
   letter-spacing: -3px;
 }

 .current_subheadline {
   padding: 1rem 0;
   letter-spacing: 1px;
   text-transform: uppercase;
   font-size: .85rem;
   margin: 0 auto;
 }

 h2.post_title {
   padding-bottom: 0;
 }

 .category-content {
   display: flex;
   justify-content: center;
   align-items: center;
   flex-flow: column;
 }

 .category-content:not(:last-of-type) {
   border-bottom: 1px dotted #ccc;
 }

  .category-content {
    padding-bottom: 8vh !important;
  }

  .category-content p {
    margin: 0;
  }

 section p {
   padding: 1rem;
   margin: auto;
   line-height: 150%;
   font-family: 'Gibson-Regular';
 }

 section p a {
   text-decoration: underline;
   text-decoration-style: solid;
   text-decoration-color: blue;
    }

 section p a:hover {
  background-color: #eee;
  color: #111;
 }

 /* section a[target=_blank]::after {
   content: '';
   font-size: 20px;
   padding: .75rem;
   padding-bottom: 1rem;
   margin-left: .5rem;
   padding-bottom: .5rem;
   background: url('https://live.marco-buelow.de/wp-content/themes/mb2021v2/resources/assets/images/external-link.svg') no-repeat center center;
   background-size: contain;
 } */

/**
 * Header
 *
 */

/*

.masthead nav ul,
.masthead nav ul li {
  list-style-type: none;
  padding: 0;
  margin: 0;
  line-height: 1;
}

.masthead ul {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  vertical-align: middle;
  padding: 0;
  margin: 0;
}

.masthead nav ul li a {
  text-decoration: none;
  color: #111;
  padding: 1.25rem;
  font-family: 'Montserrat', sans-serif;
  font-size: .7rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  line-height: 1;
  height: 100%;
  display: inline-block;
  transition: all 350ms ease-in-out;
  border-top: 5px solid #fff;
}

.masthead nav ul li a:hover {
  background: #e3000f;
  color: #eee;
  transition: all 150ms ease-in-out;
  border-top: 5px solid #e3000f;
}

*/


section header {
  width: 100%;
  display: flex;
  justify-content: center;
  padding-top: 3rem;
  padding-bottom: 0;
  padding-left: 1rem;
  padding-right: 1rem;
}

section.fullwidth-page-section article header h1 {
  /* font-family: 'Kingsbridge', serif;
  text-transform: none; */
  letter-spacing: -1px;
  font-size: 1.4rem;
  text-align: left;
  line-height: 120%;
}

section.fullwidth-page-section article header h1::before {
  height: calc((16px + 6 * ((100vw - 320px) / 680)));
  width: calc(1.75*(16px + 6 * ((100vw - 320px) / 680)));
  line-height: calc(16px + 6 * ((100vw - 320px) / 680));
  content: '';
  display: inline-block;
  background: #e3000f;
  margin-right: .5rem;
}

section.fullwidth-page-section {
  width: 100vw;
  padding: 3rem 0;
  padding-bottom: 0;
  /* overflow: hidden; */
  display: flex;
  flex-direction: column;
  align-content: center;
  justify-content: center;
}

/*
*
* Images
*
 */

section figure {
  padding: 0;
  margin: 0;
  width: 100%;
  height: auto;
}

section figure img {
  width: 100%;
  height: auto;
  /* -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.35);
  -moz-box-shadow: 0 5px 10px rgba(0,0,0,.35);
  box-shadow: 0 5px 10px rgba(0,0,0,.35); */
  position: relative;
}

.featured-image
{
  position: relative;
}
.featured-image:before, .featured-image:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

.featured-image:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

svg g {
  fill: #ffffff;
}

.wp-block-image {
  max-width: 80ch!important;
  height: auto;
}

figure.wp-block-image.size-large {
  width: 100% !important;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  padding: 0 !important;
  margin: 0 !important;
}

.article-hero-image,
article figure img {
  max-width: 100vw;
  height: auto;
  padding: 0;
  margin: 0;
}

/*
*
* Forms
*
 */

 input,
 button,
 textarea,
 .appearance-none {
   appearance: none;
   -moz-appearance: none;
   -webkit-appearance: none;
 }

 #tnp {
   width: 100vw;
   height: auto;
   display: flex;
   justify-content: center;
   align-items: flex-end;
 }

 #nlwrapper {
   width: 100%;
   height: auto;
   display: flex;
   justify-content: center;
   align-items: flex-end;
   margin-bottom: 0;
 }

 .tnp-field {
   display: flex;
   flex-direction: column;
 }

 .tnp-field label,
 .tnp h2 {
   display: block;
   width: 100%;
   text-align: center;
 }

 [for="ne"] { display: none;}

 input:focus {
   outline: none;

 }

 .wpcf7 input[type=submit],
 input[type=submit],
 .tnp input[type=submit] {
   appearance: none;
   -moz-appearance: none;
   -webkit-appearance: none;
   border: none;
   background-color: #000;
   color: #fff;
   padding: .5rem;
   text-transform: uppercase;
   letter-spacing: 3px;
   width: 100%;
   padding: .7rem;
   margin-top: 1.5rem;
   border-radius: 3px;
 }

 ::placeholder {
   color: #666;
 }


 .tnp input[type=email] {
   background-color: #fff;
   font-size: .7rem;
   padding: .5rem;
   width: 100%;
   font-size: 1rem;
   border-radius: 4px;
   border: none;
 }

h2 {
  width: 100%;
  text-align: center;
  display: block;
}

.headershadow {
  -webkit-box-shadow: 0px .5rem 0px 0px #000000;
  box-shadow: 0px .5rem 0px 0px #000000;
}

#top-social-icons-wrapper {
  display:none;
}


.ir {
  display: block;
  overflow: visible;
  position: relative;
  height: 2rem;
  width: 2rem;
}

.irplus {
  display: block;
  overflow: visible;
  position: relative;
  height: 4rem;
  width: 4rem;
}

ul#top-social-icons-wrapper,
li#top-social-icons-wrapper
 {
  list-style-type: none;
  display: flex;
  flex-flow: row;
}

ul#top-social-icons-wrapper {
  justify-content: center;
  margin: 0;
  padding: 0;
}

li#top-social-icons-wrapper
{
  margin: 0;
  padding: 0;
}

li#top-social-icons-wrapper a:hover {
  background: #ffbe00;
}

.inline-link:hover {
  background: initial;
  color: initial;
}

.forminator-field,
a.post-edit-link,
a.more,
.moreposts {
  font-family: 'Gibson-Regular';
  font-style: normal;
  font-weight: 400;
}

a.post-edit-link {
  text-decoration: underline;
}

.forminator-field {
  font-size: 1rem;
}

.forminator-guttenberg {
  width: 80ch;
  max-width: 90vw;
  margin: 0 auto;
}

.readmore,
.readmorelink {
  background: #e3000f;
  color: #eee;
  padding: 1rem 2rem;
  font-size: .7rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-decoration: none;
  border-radius: 4px;
  transition: all 250ms ease-in-out;
  display: inline;
}

.readmorelink:hover {
  background: #ffbe00;
  color: #111;
  transition: all 250ms ease-in-out;
}

#social_icons,
#headnav {
  display: none;
}

.footer-menu,
footer.footer {
  padding: 3rem;
  /* background: #23415b; */
  background: #e3000f;
  color: #eee;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column;
}

.footer-menu a {
  color: #eee;
  padding: 1rem 2rem;
  font-size: .7rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-decoration: none;

  font-family: 'Gibson-Regular';
  font-style: normal;
  font-weight: 400;
  border-bottom: 1vh solid #e3000f;
  transition: all 450ms ease;
}

.footer-menu a:hover {
	color: #fff;
  border-bottom: 1vh solid #fff;
  transition: all 450ms ease;
}

.subfooter {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column;
  padding: .5rem;
  font-size: .6rem;
  color: #657a8c;
  background: #192e40;

  font-family: 'Gibson-Regular';
  font-style: normal;
  font-weight: 400;
}

.footer-logo-wrap {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column;
  padding-bottom: 1rem;
}

.footer-logo {
  width: 100%;
  max-width: 25vw;
  height: auto;
}

.related_posts {
  padding: 2rem 0;
}

.related_posts ul {
  list-style-type: none;
  margin: none;
  padding: 0;
}

li.categories {
  text-align: center;
  width: 100%;
  max-width: 100%;
  line-height: 200%;
  color: #000;
  display: flex;
  flex-direction: column;
  padding-bottom: 1rem;
  list-style-type: none;
  margin: none;
}

/* outermost list item */
li.cat-item {
  color: #000;
  line-height: 120%;
  margin-right: 0;
  padding: .5rem 0;
  padding-inline-start: 0;
}

li.cat-item a {
  color: #666;
  border-bottom: 1px dotted #666;
  text-decoration: none;
}


.showpositions-page {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
}

.showpositions-page a {
  text-decoration: none;
  color: #000;
  padding-bottom: 3rem;
}

#cardsection-title {
  width: 100%;
  text-align: center;
}

.showpositions-page h2 {
  font-size: 1.15rem;
}

.showpositions-page img {
  width: 25vw;
  height: auto;
  max-width: 100px;
}

.showpositions-page .showpositions-item {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
}

.showpositions-item img {

  margin-bottom: 1.5rem;
}

.presspictures {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.presspictures a {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column;
}



article h1,
article h2,
article h3,
article h4,
article h5,
article h6 {
  width: 100%;
  text-align: center;
  font-size: calc(16px + 6 * ((100vw - 320px) / 680));
  display: block;
  line-height: calc(16px + 6 * ((100vw - 320px) / 680));
  font-family: 'Kingsbridge';
}

.category_description figure,
article figure {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
}

.category_description figcaption,
article figcaption {
  display: flex;
  font-size: .7rem;
  color: #666;
  font-style: italic;
  padding-top: 1rem;
}

article {
  padding-bottom: 10vh;
}

article ul {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: initial;

}

article ul,
article li {
  list-style: none;
  padding: 0;
  margin: 0;
  padding: .5rem 0;
}

#page > div.category_description > ul  {
  width: initial;
  max-width: 80ch !important;
  /* list-style: none; */
  font-size: calc(10px + 6 * ((100vw - 320px) / 680));
  line-height: 150%;
  margin: 1rem auto;
}

article li a {
  color: #111;
  text-decoration: none;
}

article #organizations li a::after,
article #founder li a::after {
  content: none;
}

article header {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
}

.ms-info h2 {
  padding-top: 2rem;
}

.master-slider-parent {
  width: 100%;
  padding: 0;
}
/*
*
* Mobile Menu
*
 */

.mobile-overlay {
  display: none;
  position: fixed;
  top: 2rem;
  left: 0;
  width: 100vw;
  height: 100%;
  background: rgba(0,0,0,0.75);
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  z-index: 300;
}

.mobile-menu-page {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  background: #23415b;
  width: 100vw;
  height: 100vh;
  border-radius: 4px;
}

.mobile-menu-page img {
  width:100px;
  height: auto;
  margin-bottom: 1rem;
}

.mobile-menu-page ul,
.mobile-menu-page li {
  list-style-type: none;
}

.mobile-menu-page ul {
  padding: none;
  margin: none;
  padding-inline-start: 0;
  width: 100%;
}

.mobile-menu-page li {
  padding: .25rem 0;
  text-align: center;
  margin: 0;
  display: block;
}

.mobile-menu-page ul a {
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  font-family: 'Gibson-Regular', sans-serif;
  display: block;
}

.mobile-menu-page a.small {
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: .75rem;
  font-family: 'Gibson-Regular', sans-serif;
}
 /*
   General styles for all menus
   Default State
 ====================================
 */

  .mobilemenu {
    /* margin-top: 1rem; */
    display: flex;
  }

 .mobilemenu input {
   display: none;
 }

 .mobilemenu label {
   position: relative;
   width: 50px;
   height: 40px;
   display: inline-block;
   cursor: pointer;
   margin-top: 1rem;
   margin-right: 0rem;
   transition: all 0.5s;
   text-align: left;
 }

 .mobilemenu div,
 .mobilemenu div:before,
 .mobilemenu div:after {
   background: #23415b;
;
   position: absolute;
   height: 5px;
   width: 50px;
   border-radius: 4px;
   transition: all 0.5s;
 }

 .mobilemenu label div:first-child {
   top: 0px;
 }
 .mobilemenu label div:nth-child(2) {
   top: 10px;
 }
 .mobilemenu label div:nth-child(3) {
   top: 20px;
 }

 #mobilemenubutton + label div:first-child {
  transition: width 0.15s 0.15s, top 0.15s, right 0.15s, transform 0.15s;
}
#mobilemenubutton + label div:nth-child(2) {
  transition: transform 0.15s;
}
#mobilemenubutton + label div:nth-child(3) {
  right: 0;
  transition: width 0.15s 0.15s, top 0.15s, right 0.15s, transform 0.15s;
}

#mobilemenubutton:checked + label div:first-child {
  top: 2%;
  left: 7%;
  width: 50%;
  transform: rotate(45deg);
  transition: width 0.15s, top 0.15s 0.15s, left 0.15s 0.15s, transform 0.15s 0.15s;
}
#mobilemenubutton:checked + label div:nth-child(2) {
  transform: rotate(-45deg);
  transition: transform 0.15s 0.15s;
}
#mobilemenubutton:checked + label div:nth-child(3) {
  width: 50%;
  right: 7%;
  top: 47%;
  transform: rotate(45deg);
  transition: width 0.15s, top 0.15s 0.15s, right 0.15s 0.15s, transform 0.15s 0.15s;
}

li.categories {
  margin-right: 0 !important;
}

.related_posts {
  background: #eee;
}

.related_posts ul {
  margin: 5vh 0;

}

.forminator-field a {
  text-decoration: underline;
  text-decoration-style: dotted;
  font-size: 100%;
}

.forminator-field a:hover {
  text-decoration: underline;
  text-decoration-style: solid;
}

/*
 *
 * Pagination
 *
 */


 .pagination-row {
   display: flex;
   justify-content: center;
   padding: 3rem;
 }

 .pagination-row a {
   color: #aaa;
 }
 .pagination-item a {
   color: #aaa;
   padding: 1rem;
   margin: .5rem;
   border: 1px solid #aaa;
   border-radius: 4px;
   transition: all 250ms ease;

 }

 /* .current span {
   padding: 1rem;
   border: 1px solid #000;
   background: #000;
   color: #fff;
   transition: all 250ms ease;
   margin: .5rem;
   border-radius: 4px;
 } */


 .pagination-item a:hover {
   border: 1px solid #ffbe00;
   background: #ffbe00;
   color: #000;
   transition: all 250ms ease;
 }


.politikfelder {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr;
  padding-top: .5rem;
}

.politikfeld div,
.politikfeld {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  transition: all 450ms ease;
}

img.politikfeld_icon {
  height: 15vh;
  width: auto;
}

.politikfeld_caption {
  padding: .5rem 1rem;
  border-bottom: 1vh solid #e3000f;
  font-size: .5rem;
}

.politikfeld:hover {
  cursor: pointer;
  transition: all 450ms ease;
}

.politikfeld:hover > .politikfeld_caption {
  border-bottom: 1vh solid #fff;
}

.forminator-button-submit {
	float: right;
}

.forminator-label {
	text-transform: uppercase;
	font-family: 'Gibson-Regular', sans-serif;
}

.category_description p {
  padding: 1rem 0;
}

/* Gallery */

ul.blocks-gallery-grid {
  width: 100%;
  max-width: 80ch;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-columns: 1fr;
  padding: 1rem;
  margin: 0;
  box-sizing: border-box;
}

.blocks-gallery-item figure,
li.blocks-gallery-item {
  width: 100% !important;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  box-sizing: border-box !important;
  padding: 1rem !important;
  margin: 0 !important;
}

figcaption.blocks-gallery-item__caption {
  background: none !important;
  padding: 0 !important;
  padding-top: 3rem !important;
  font-style: normal !important;
  color: #23415b !important;
  text-align: center !important;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  box-sizing: border-box !important;

}

@media screen and (min-width: 320px) {
  html {
    font-size: calc(16px + 6 * ((100vw - 320px) / 680));
  }
}
@media screen and (min-width: 1000px) {

  .politikfelder {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    padding-top: 2rem;
  }


  img.politikfeld_icon {
    height: 15vh;
    width: auto;
  }

  #page > div.category_description > ul {
    font-size: calc(8px + 6 * ((100vw - 320px) / 680));
  }

  html {
    font-size: 22px;
  }



  article h1,
  article h2,
  article h3,
  article h4,
  article h5,
  article h6  {
    font-size: calc(24px + 6 * ((100vw - 320px) / 680));
    line-height: calc(24px + 6 * ((100vw - 320px) / 680));
    padding: 0;
    font-family: 'Kingsbridge';
  }
}


.category-section-header {
  padding-top: 10vh;
  padding-left: 1rem;
  padding-right: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column;
}

.breadcrumb {
  font-size: .7rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.breadcrumb,
.breadcrumb a {
  color: #666;
}

.breadcrumb a {
  padding: .25rem .5rem;
}

.breadcrumb a:hover {
  background: #111;
  color: #eee;
}

nav.breadcrumb {
  padding-bottom: 1rem;
}

.category_description {
  background: #eee;
  padding: 1rem;
}

.post_time {
  width: 100%;
  text-align: center;
  color: #666;
  padding: 1rem 0;
}

.center {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 2rem;
}

html, body {
  overscroll-behavior: none !important;
  -webkit-overscroll-behavior: none !important;
}

.active {
  color: #000;
}

/* .masthead [aria-current="page"] {
  color: #fff !important;
  border-top: 5px solid #000 !important;
} */

.related_posts [aria-current="page"] {
  color: #fff !important;
  background: #000;
}

.search {
  min-height: 100vh;
  position: relative;
}

.search form {
  width: 100%;
  max-width: 960px;
  padding: 1rem;
}

.search input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.search input[type="text"] {
  border: 2px solid #111;
  padding: .5rem 1rem;
  font-size: 1rem;
  width: 100%;
  border-radius: 4px;
}

.bottom {
}

table {
  margin: 2rem auto;
  font-size: 1rem;
}

.wp-block-table td {
  text-align: center;
  vertical-align: middle;
}


.footer-search-bar {
  background: #eee;
  padding: 2rem;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.search-field {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  background: #fff;
  width: 95%;
  max-width: 450px;
  padding: .5rem;
  font-size: 1rem;
  border: 1px solid #999;
  border-radius: 4px;
}

#searchform {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 95%;
  max-width: 450px;
}

.forminator-checkbox__label p {
  padding: 0 1rem;
}
#search_submit,
.forminator-button .forminator-button-submit,
a.more {
  padding: .5rem 2rem;
  background: #e3000f;
  color: #fff;
  border-radius: 4px;
  margin: 1rem;
  float: right;

  -webkit-appearance: none;
-moz-appearance: none;
appearance: none;
background: #000;
border: 3px solid #000;
border-radius: 1.75rem;
color: #fff;
cursor: pointer;
display: inline-block;
font-size: .75rem;
font-weight: 700;
line-height: 1.5rem;
padding: .5rem 1.5rem;
text-transform: uppercase;
transition: all 450ms ease;
width: initial;
max-width: initial;
letter-spacing: 3px;

}

#search_submit:hover,
.forminator-button .forminator-button-submit,
a.more:hover {
  background: transparent;
  color: #000;
  transition: all 450ms ease;
}

.hero-title {
  display: none;
  position: absolute;
  top: 70%;
  left: 0;
  width: 100%;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: #fff;
}


.fullwidth-page-section h2,
.fullwidth-page-section h3 {
  font-family: 'Gibson-Regular';
  letter-spacing: 3px;
  text-transform: none;
}

.wp-embed-responsive .wp-block-embed .wp-block-embed__wrapper:before
{
  position: relative;
}

.wp-embed-aspect-16-9 {
  /* padding-top: 56.25% !important; */
}

.wp-block-embed__wrapper {
  height: 100% !important;
  width: 100% !important;
  max-width: 100vw;
}

@media screen AND (min-width: 700px) {

  .wp-block-embed__wrapper {
    height: 100% !important;
    width: 100% !important;
    max-width: 80ch;
  }


  ul.blocks-gallery-grid {
    grid-template-columns: 1fr 1fr;
  }

  .logoform {
    font-size: 3rem;
  }

  section.fullwidth-section {
    padding-bottom: 3rem !important;
  }

  section.fullwidth-page-section p,
  section.fullwidth-section p,
    section.fullwidth-section p a {
    max-width: 80ch;
    /* font-size: 1.25rem; */
    text-align: left;
    font-family: 'Gibson-Regular';

  }

/* section.fullwidth-page-section p:first-of-type,
  section.fullwidth-section p:first-of-type {
    margin-top: 3rem;
  } */

  section figure {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  section figure img {
    width: 75vw;
    max-width: 1920px;
    height: auto;
    /* border: 1rem solid #eee; */
    margin: 0 2rem;
    margin-bottom: 1rem;
    /* -webkit-box-shadow: 3px 3px 7px -1px rgba(0,0,0,0.3);
    -moz-box-shadow: 3px 3px 7px -1px rgba(0,0,0,0.3);
    box-shadow: 3px 3px 7px -1px rgba(0,0,0,0.3); */

  }


  li.categories {
    text-align: center;
    width: initial;
    color: #000;
    display: flex;
  }

.article-hero-image,
  article figure img {
    max-width: 80ch;
    /* -webkit-box-shadow: 3px 3px 7px -1px rgba(0,0,0,0.3);
    -moz-box-shadow: 3px 3px 7px -1px rgba(0,0,0,0.3);
    box-shadow: 3px 3px 7px -1px rgba(0,0,0,0.3); */
  }

#page h1 {
  padding: 0;
}

  .category-content h2,
  .category-content h3,
  .category-content h4,
  .category-content h5,
  .category-content h6,
   h1, h2, h3, h4, h5, h6 {
     font-family: 'Gibson-Regular';
text-transform: uppercase; padding-top: 2rem; padding-bottom: 0rem; letter-spacing: 3px;
     font-size: 175%;
     max-width: 36ch;
     /* padding-top: 1rem; */
     display: flex;
     justify-content: center;
     align-items: center;
   }

   .category-content h2,
   .category-content h3,
   .category-content h4,
   .category-content h5,
   .category-content h6 {
          margin: 0 auto;
   }

   h2 {
     font-family: 'Kingsbridge';
     letter-spacing: -3px;
    text-transform: none;
    padding-top: 3rem;
   }

}

@media screen AND (min-width: 960px) {

  .politikfeld_caption {
    padding: 2rem 1rem;
    border-bottom: 1vh solid #e3000f;
    font-size: .5rem;
  }


  .politikfelder {
    grid-template-columns: repeat(3, 1fr);
  }

  .related_posts ul li ul,
  .related_posts ul {
    list-style-type: none;
    margin: 0 auto;
    display: inline;
    /* flex-direction: column; */
    width: 100%;
    max-width: 960px;
    /* max-width: inital; */
  }

  li.categories {
    text-align: center;
    width: 100%;
    max-width: 100%;
    line-height: 200%;
    color: #000;
    /* display: flex; */
    flex-direction: column;
    padding-bottom: 1rem;
    list-style-type: none;
    margin: none;
  }

  /* outermost list item */
  li.cat-item {
    color: #000;
    line-height: 125%;
    margin-right: 1rem;
    padding: 0;
    width: initial;
    display: inline-block;
  }

  li.cat-item a {
    /* display: inline-block; */
    color: #666;
    border-bottom: 1px dotted #666;
    text-decoration: none;
  }

  .bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
  }

  h2 {
    font-family: 'Kingsbridge';

  }

  section.fullwidth-page-section article header h1 {
    font-family: 'Kingsbridge', serif;
    text-transform: none;
    letter-spacing: -1px;
    font-size: 3rem;
    text-align: center;
    line-height: 100%;
  }

  section.fullwidth-page-section article header h1::before {
    content: none;
  }
}


@media screen AND (min-width: 1280px) {



    #top-social-icons-wrapper {
      display:inline;
    }


      .footer-menu,
      footer.footer {
        padding: 1rem;
        color: #eee;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-flow: row;
      }

      .showpositions-page {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
      }

      .showpositions-page .showpositions-item {
        padding-bottom: 0;
        padding-top: 1vh;
        height: 40vh;
      }

      h2 {
        font-family: 'Kingsbridge';
      }

}

ol {
  max-width: 66ch;
  margin: 0 auto;
}


/*
 *
 *  Popup Overlay
 *
 */


.over_overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 33333333332;
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px);
}

.over_modal  {
  background-color: #0776A0;
  color: #fff;
  padding: 1rem;
  max-width: 95vw;
  border-radius: 6px;
  z-index: 33333333333;
  border: .5vw solid #044760;
	    font-size: calc(14px + (26 - 14) * ((100vw - 300px) / (1600 - 300)));
    line-height: 150%;
}
.modal_button {
  width: 100%;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: .5rem 0;
}

.modal_button a {
  padding: .25rem;
  width: 300px;
  font-size: .75rem;
  text-align: center;
  border-radius: 4px;
  text-decoration: none;
}

.wantedlink {
  background: #ffbe00;
  color: #000;
}

.oklink {
  background: black;
  color: #eee;
}

@supports not (-webkit-backdrop-filter: blur(15px)) {
.over_overlay {
background: rgba(0,0,0,.75);
}
}

@supports not (backdrop-filter: blur(15px)) {
.over_overlay {
background: rgba(0,0,0,.75);
}
}


@media screen and (min-width: 1024px) {
  .over_modal  {
    padding: 1rem;
    max-width: 60vw;
  }

  .modal_button a {
    padding: .25rem;
    width: 60%;
    font-size: .75rem;
    text-align: center;
  }
}
